/**************************************************
File:      /stylesheets/site.css
Create By: Quatro Elements 2000 - 2016
Author:    info@quatroelements.com
Web:       http://www.zeliv.eu
Desc:      custom styl sheet
History:   2016-10-20 created
**************************************************/

/*** HOMEPAGE ***/
.ribbon02 {width: 100%; margin-right: 15px; cursor: pointer;}
.ribbon02 tbody{background: none;}
.ribbon02 .icon02{width: 77px; background-size: 90%; background-position: center center; background-repeat: no-repeat;}
.ribbon02 .desc02{padding: 2px 10px; opacity: 0.8; background: #FFFFFF;}

.ribbon01 {margin-right: 15px; cursor: pointer; margin-left: 45px; width: 88%;}
.ribbon01 tbody{background: none;  border: none;}
.ribbon01 .icon01{width: 32px; height: 32px; background-size: 100%; background-position: center center; background-repeat: no-repeat;}
.ribbon01 .desc01{padding: 2px 10px 2px 10px; opacity: 0.8; background: #FFFFFF;}
a .ribbon01 .desc01 {color:#000000;}

.ribbon02 .hotel{background-image: url("../images/icons/ico_hotel.png");background-color: #4EB6E1;}
.ribbon02 .restaurant{background-image: url("../images/icons/ico_restaurant.png");background-color: #08A34F;}
.ribbon02 .brewery{background-image: url("../images/icons/ico_brewery.png");background-color: #F27052;}
.ribbon02 .monastery{background-image: url("../images/icons/ico_monastery.png");background-color: #693499;}
.ribbon02 .wellness{background-image: url("../images/icons/ico_wellness.png");background-color: #EE2C38;}
.ribbon02 .conference{background-image: url("../images/icons/ico_conference.png");background-color: #FAAD4D;}
.ribbon01 .premonstratensians {background-image: url("../images/icons/ico_premonstratensians.png");}

.home-intro{padding: 2rem 1rem 2rem 1rem;}
.home-title{max-width: 800px; margin: auto;}
.home-subtitle{max-width: 800px; margin: auto;}

.tile{padding:1rem;}
.tile-red{background-color:#B3131C; color: #FFFFFF; padding-top: 3rem; padding-bottom: 3rem;}
.tile-red p{max-width: 400px; margin: auto;}
.events01 {padding-left: 3rem; text-align: left; position:relative;}
.events01 .post-list a{color:#000000;}
.events01 a:hover{text-decoration: underline;}
.events01 .list-link{margin-bottom: 0;}
.tile-button{border:2px solid #2199e8; padding: 0.5rem 1rem; border-radius: 3px; margin-top: 1rem; display: inline-block;}
.sticker01{position: absolute; right:0; top:0;}
.sticker02{position: absolute; right:0; top:0;}
.sticker03{position: absolute; left:0; top:0;}
.tile-photo{padding: 0; position: relative;}
.tile-desc{padding-top:3rem; position: relative;}

.alert {font-size: 1rem; text-align: left;
  padding: 20px;
  background-color: #f44336;
  color: white;
}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}




/*** NAVIGATION ***/
.menu-top_subnavigation_cs-container{max-width: 380px;}

/*** FOOTER ***/
footer{margin-top: 30px; margin-bottom: 0; background-color: #AD0021;}
.footer-banners{background-color: #000000; padding: 1rem 0;}

/*** EVENTS ***/
.partner-logo{text-align: center; border-bottom  : 1px dotted #2f2f2f; margin-bottom: 20px;}
.kloesterreich img{width:120px; margin-top: 25px;}

/*** ACTIONS ***/
.recurringinfo .event-is-recurring{display:none;}

blockquote.txt-black p{color: #000000;}

/*** CONTACTS ***/
.indent40{padding-left: 40px;}

.drink-title {
  text-align: left;
  max-width: 130px !important; }

.hotel-services01 a:hover{text-decoration: underline;}
.age-gate-wrapper { background-color: rgba(255, 255, 255, 1); }.age-gate-background { background-image: url("https://www.zeliv.eu/wp-content/uploads/2018/05/klaster03.jpg"); opacity: 1 }.age-gate-form { background-color: rgba(255, 255, 255, 0.8); }


/*** ALBUM  ***/
.album{padding-left: 2rem; color:#000000;}
.album:hover{background: #F8F8F8;}
.album .album-date{padding-bottom: 0; margin-bottom: 0;}
.galerie p:first-of-type{display: none;}

